@charset "Shift_JIS";

/* ////////////////////////// メニューバー設定 ////////////////////////////////////// */

ul.menu { /* メニューバー黒帯部分 */
	width: 939px; /* 939IE5.5用 */
	width: /**/939px; /* 721IE5.5以外 */
	padding: 0 0 0 110px;/*218px*/
	background: transparent;
	line-height: 1;
	text-align: left;
}

ul.menu li { /* 文字サイズ等 */
	float: left;
	width: 103px;
	font-size: 13px;
	text-align: center;
}

ul.menu li a { /* ボタン設定等 */
	padding: 7px 5px;
	display: block;
	position: relative; /* IE6用 */
	color: #FFF;
	border-left: 1px dotted #999;
	text-decoration: none;
}

ul.menu li a:visited { /* ボタン設定等 */
	color: #FFF;
}

ul.menu li a.current, ul.menu li a.current:visited { /* 該当ページ時 */
	background: transparent url(../img/menu_current2.gif) no-repeat;
	color: #333;
	font-weight:bold;
}

ul.menu li a:hover { /* マウスオン時 */
	background: transparent url(../img/menu_hover2.gif) no-repeat;
	color: #FFF;
}

ul.menu li a.blankWindow { /* ブログの別ウインドウ表示（マウスオフ時） */
	background: transparent url(../img/menu_blankwindow.gif) no-repeat;
}

ul.menu li a:hover.blankWindow { /* ブログの別ウインドウ表示（マウスオン時） */
	background: transparent url(../img/menu_blankwindow_hover.gif) no-repeat;
}

ul.menu li a:active {
	color: #333;
}

ul.menu { /* ClearFix（変更不可） */
	_height: 1px;
	min-height: 1px;
	/*\*//*/
	height: 1px;
	overflow: hidden;
	/**/
}

ul.menu:after { /* 変更不可 */
	height: 0;
	visibility: hidden;
	content: ".";
	display: block;
	clear: both;
}

/* ////////////////////////// タブメニュー設定（GISの5ページにあるサブメニュー） ////////////////////////////////////// */
#tab-container { /* タブ格納コンテナ設定 */
	margin: 0 1px 20px 1px;
	padding: 0 0 0 45px;
	background: #666 url(../img/tab_background.gif) repeat-x;
}

ul#tab, ul#tab li, ul#tab li a { /* 高さ固定 */
	height: 23px;
}

ul#tab {
	width: 100%;
	padding: 8px 0 0 0;
	position: relative;
	font-size: 12px;
}

/* \ */
* html ul#tab { /* IE6専用 */
	width: 99%;
}

ul#tab li { /* タブを横並びに */
	float: left;
	display: block;
	margin: 0 0 0 2px;
}

ul#tab li a {
	float: left;
	display: block;
	padding: 0 9px;
	color: #fff;
	background: #999 url(../img/tab_background_nonactive.gif) repeat-x;
	line-height: 23px;
	text-decoration: none;
}

ul#tab li a.right {
	padding: 0 18px 0 0;
}

ul#tab li a:hover {
	background: #0059b1 url(../img/tab_background_active.gif) repeat-x;
}

ul#tab li a.current, ul#tab li a.current:hover { /* 該当ページ時 */
	color: #333;
	background: #fff;
}
